.features-icons-2 {
    padding: 80px 0 60px;
    position: relative;
}

.features-icons-2 .features-icons-wrapper {
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.features-icons-2 .content-title-wrapper {
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.features-icons-2 .content-title-wrapper h2 {
    text-transform: uppercase;
}

.features-icons-2 .content-title-wrapper p {
    color: var(--Eucalyptus-Mist);
    font-size: 22px;
}

.features-icons-2 .content-list-wrapper {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 16px 32px;
}

.features-icons-2 .content-single {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    gap: 16px;
    color: var(--Volcanic-Rock);
    transition: background .3s ease;
    width: calc(33.33333333% - 24px);
}

.features-icons-2 .content-text {
    display: flex;
    flex-direction: column;
    gap: 8px;
    padding: 32px;
    background-color: var(--Alabaster-White);
    height: 100%;
    transition: background .3s ease;
}

.features-icons-2 .content-text h3 {
    font-family: 'Kumbh Sans';
    font-weight: 600;
    font-size: 22px;
    letter-spacing: 0.44px;
    transition: color .3s ease;
}

.features-icons-2 .content-text p {
    line-height: 1.7;
    color: var(--Volcanic-Rock);
    transition: color .3s ease;
}

.features-icons-2 .content-single:hover .content-text {
    background-color: var(--Camel-Leather);
}

.features-icons-2 .content-single:hover .content-text p,
.features-icons-2 .content-single:hover .content-text h3 {
    color: #fff;
}

.features-icons-2 .content-single:hover svg path {
    fill: var(--Camel-Leather)
}

.features-icons-2 .content-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 16px 0;
}

.features-icons-2 .content-icon img,
.features-icons-2 .content-icon svg {
    max-width: 96px;
    min-width: 96px;
    width: 100%;
    height: auto;
}

.features-icons-2 .content-icon svg path {
    transition: fill .3s ease;
}

.features-icons-2 .btn-wrapper {
    display: flex;
    justify-content: center;
    margin-top: 40px;
}

@media (max-width:1199px) {
    .features-icons-2 {
        padding: 60px 0
    }

    .features-icons-2 .content-title-wrapper p {
        font-size: 16px;
    }

    .features-icons-2 .content-text h3 {
        font-size: 18px;
    }

    .features-icons-2 .content-text {
        padding: 24px;
    }
}

@media (max-width:991px) {
    .features-icons-2 .content-list-wrapper {
        justify-content: center;
    }

    .features-icons-2 .content-single {
        width: calc(50% - 16px);
    }

}

@media (max-width:768px) {

    .features-icons-2 .content-single {
        width: 100%;
    }

    .features-icons-2 .btn-wrapper {
        margin-top: 0;
    }

    .features-icons-2 .content-text {
        padding: 16px;
    }

}